suhosin.get.max_value_length not found?

Hallo, wie wichtig ist diese Voraussetzung für Shopware? Sollte ich lieber den Hoster wechseln oder erstmal so weiter machen? Hier ein Screenshot mit dem Check der Voraussetzungen: http://i.imgur.com/X3biPwn.jpg gruß, Georg

Hallo Georg, Ja man benötigt es. Aber - Wenn du eine PHP Version ab 5.4 hast, dann wird das generell im Tool als “Fehler” angezeigt. Der Shop funktioniert trotzdem. Leider kann ich auf dem Bild nicht deine PHP Version erkennen. Wie ich sehe bist du bei DF. Die können dir das installieren, bzw. solltest du testen ob du diesen wert mit einer php.ini Datei erzeugen kannst. 1. php.ini Datei erstellen 2. In diese Datei folgendes eintragen suhosin.post.max_vars = 2000 suhosin.request.max_vars = 2000 3. Diese Datei in den Intall Ordner, im Tool Ordner und im Root Ordner von Shopware hochladen. Falls du keine php.ini Datei erstellen darfst / kannst 1. öffne die htaccess 2. füge folgende zeilen hinzu php_value suhosin.post.max_vars 2000 php_value suhosin.request.max_vars 2000 Sollte dein Hoster die Sachen gesperrt haben, bleibt dir sowieso nicht anderes übrig als bei DF anzurufen.

1 Like